#### SPACE1

#### Synopsis

    HELP:   (HOST) Primary space allocation of the FLAMFILE in Megabytes [2]
    TYPE:   NUMBER
    SYNTAX: SPACE1=num

#### Description

Primary space request/allocation for FLAMFILE in Megabytes (z/OS only). Original files up to 8 MiB will be handled with the old FLAM4 defaults (2/40) Files larger than 8 MiB will allocate 1/4 of the file size as primary and the file size (4 times more) as secondary space by default.

Syntax restrictions for FLAMv4 or older:

- z/OS
  - `SPACE1=nn`

Values

- z/OS
  - 1 - 4095

Default

- z/OS
  - `SPACE1=2`

Valid for

- compression